StartupEvents.registry("item",event=>{
    event.create("ddc:skinned_sugar_cane")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
            foodBuilder.alwaysEdible()
        })
})